Subject: linux-next: manual merge of the dt-rh tree with the mips tree

From: Stephen Rothwell <[email-masked]>
Date: Fri, 27 Mar 2015 15:25:36 +1100

Hi Rob,

Today's linux-next merge of the dt-rh tree got conflicts in
Documentation/devicetree/bindings/mips/brcm/brcm,bcm3384-intc.txt and
Documentation/devicetree/bindings/mips/brcm/brcm,cm-dsl.txt between
commits b43a3ff04e59 ("MIPS: BMIPS: Delete the irqchip driver from
irq.c") and faf18d2dd323 ("MIPS: BMIPS: Update DT bindings to reflect
new SoC support") from the mips tree and commit 23a71fd616bf
("dt-bindings: brcm: rationalize Broadcom documentation naming") from
the dt-rh tree.

I fixed it up (the mips tree commits removed the files) and can carry
the fix as necessary (no action is required).

-- 
Cheers,
Stephen Rothwell                    [email-masked]